body{ background:#FFF; }

p {
	display:inline;
}

#weather_image_container {
	background:#FFF;
	height:362px;
	width:624px;
	display:block;
	overflow:hidden;
	position:relative;
	background:url(/images/layout/weather_loader.gif) center no-repeat;
}

#weather_image {
	border:8px solid #E1D7C3;
	border-width:4px;
	padding:2px;
	margin:5px;
	width:608px;
	height:342px;
}

.weather_image_list ul{
	display:block;
	overflow:hidden;
	position:relative;
	width:624px;
	margin:0 auto;
}

.weather_image_list ul li{
	list-style:none;
	display:block;
	float:left;
	margin:3px 2px;
}

.weather_image_list a{
	width:100px;
	height:69px;
	background:url(/images/layout/weather_thumbnails.jpg) no-repeat;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

.weather_image_list img{
	display:none;
}

#w_local-radar a { background-position:0 0; }
#w_louisiana-radar a { background-position:-100px 0; }
#w_national-radar a { background-position:-200px 0; }
#w_louisiana-temps a { background-position:-300px 0; }
#w_regional-temps a { background-position:-400px 0; }
#w_wind-speeds a { background-position:-500px 0; }
#w_extended-forecast a { background-position:0 -70px; }
#w_quickcast a { background-position:-100px -70px; }
#w_alamac a { background-position:-200px -70px; }
#w_river-stages a { background-position:-300px -70px; }
#w_marine-forecast a { background-position:-400px -70px; }
#w_tropical-floater a { background-position:-500px -70px; }

ul.weather-forecast {
	border:1px solid #ADADAD;
	width:298px;
	padding:0;
	margin:0 auto;
}

ul.weather-forecast li{
	padding:8px 10px;
	display:block;
	overflow:hidden;
	position:relative;
}

ul.weather-forecast li.border {
	border:1px solid #ADADAD;
	border-width:1px 0 0 0;
}

ul.weather-forecast h5 span {
	font-size:18px;
	color: #003399;
	margin:0 0 3px 0;
}

ul.weather-forecast img {
	float:right;
}

ul.weather-forecast a {
	font-size:12px;
	font-weight:bold;
}

/**************************/
/*** CURRENT CONDITIONS ***/
/**************************/

#weather_current_conditions{
	background:url(/images/layout/current_conditions.jpg) no-repeat;
	width:608px;
	height:238px;
	margin:-5px auto 10px auto;
}

#weather_current_conditions span, #weather_current_conditions li {
	font-family: Arial,sans-serif;
}

#weather_current_conditions span.temp {
	color: #FFF;
	font: bold 22pt Arial,Verdana,sans-serif;
}
#weather_current_conditions .current_conditions
,#weather_current_conditions .todays_forecast {
	float: left;
	width:304px;
	height:238px;
	position:relative;
	display:block;
}
	#weather_current_conditions .current_conditions img
	,#weather_current_conditions .current_conditions ul
	,#weather_current_conditions .current_conditions span
	,#weather_current_conditions .todays_forecast div {	
		position:absolute;
		display:block;
		text-align:center;
	}
	#weather_current_conditions .current_conditions img {
		left:78px;
		top:45px;
	}
	#weather_current_conditions .current_conditions span.temp {
		left:193px;
		top:55px;
		font-size:44pt;
		width:100px;
		height:70px;
		text-shadow: 4px 4px 5px #000;
	}
	#weather_current_conditions .current_conditions span.conditions {
		left:195px;
		top:130px;
		font-size:9pt;
		font-weight:bold;
		color:#FFF;
		height:20px;
		width:100px;
		text-shadow: 2px 2px 4px #000;
	}
	#weather_current_conditions .current_conditions ul {
		top:175px;
		left:80px;
		color:#FFF;
		font-weight:bold;
		font-size:9pt;
		width:216px;
		height:40px;
		text-shadow: 1px 1px 1px #000;
	}
	#weather_current_conditions .todays_forecast .high 
	,#weather_current_conditions .todays_forecast .low{
		top:100px;
		width:200px;
		height:70px;
		left:15px;
		position:relative;
	}
	#weather_current_conditions .todays_forecast span.temp{
		line-height:50px;
		vertical-align:top;
		text-shadow: 2px 2px 5px #000;
		display:inline-block;
		height:50px;
	}
	#weather_current_conditions .todays_forecast span.conditions {
		line-height:12px;
		color:#FFF;
		vertical-align:top;
		text-shadow: 2px 2px 5px #000;
		display:block;
		height:12px;
		position:absolute;
		bottom:7px;
		width:200px;
		martin-left:-100px;
		font-weight:bold;
		font-size:9pt;
	}
	#weather_current_conditions .todays_forecast .high{
		top:50px;
	}
	#weather_current_conditions .todays_forecast .low{
		top:76px;
	}
	#weather_current_conditions .todays_forecast .highlow{
		display: none;
	}
	#weather_current_conditions .todays_forecast .morelink {
		display: none;
	}
	#weather_image_container {
		background:#FFF;
		height:362px;
		width:624px;
		display:block;
		overflow:hidden;
		position:relative;
		background:url(/images/layout/weather_loader.gif) center no-repeat;
	}
	
	#weather_image {
		border:8px solid #E1D7C3;
		border-width:4px;
		padding:2px;
		margin:5px;
		width:608px;
		height:342px;
	}


/* weather sm */
#weather_current_conditions_sm {
	background:url(/images/layout/current_conditions_sm.gif) no-repeat;
	width:300px;
	height:100px;
	margin: 0 auto;
	position: relative;
}
#weather_current_conditions_sm span.temp {
	color: #FFF;
	font: bold 22pt Arial,Verdana,San-serif;
}
#weather_current_conditions_sm .current_conditions
,#weather_current_conditions_sm .todays_forecast {
	float: left;
	width:171px;
	height:78px;
	display:block;
}
#weather_current_conditions_sm .todays_forecast {
	width:129px;
}
	#weather_current_conditions_sm .current_conditions img
	,#weather_current_conditions_sm .current_conditions ul
	,#weather_current_conditions_sm .current_conditions span
	,#weather_current_conditions_sm .todays_forecast div {	
		position:absolute;
		display:block;
		text-align:center;
	}
	#weather_current_conditions_sm .current_conditions img {
		left:10px;
		top:26px;
		width: 64px;
	}
	#weather_current_conditions_sm .current_conditions span.temp {
		left:65px;
		top:19px;
		font-size:44pt;
		width:100px;
		height:70px;
		text-shadow: 4px 4px 5px #000;
	}
	#weather_current_conditions_sm .current_conditions span.conditions {
		left:67px;
		top:80px;
		font: bold 10px Arial, Helvetica, sans-serif;
		color:#FFF;
		height:20px;
		width:100px;
		text-shadow: 2px 2px 4px #000;
	}
	#weather_current_conditions_sm .current_conditions ul {
		top:40px;
		right:0px;
		color:#fff;
		width:129px;
		height:40px;
		text-shadow: 1px 1px 1px #000;
		font: bold 12px Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	}
	#weather_current_conditions_sm .todays_forecast .high 
	,#weather_current_conditions_sm .todays_forecast .low{
		top:100px;
		width:200px;
		height:70px;
		left:15px;
		position:relative;
	}
	#weather_current_conditions_sm .todays_forecast .high img 
	,#weather_current_conditions_sm .todays_forecast .low img {
		display: none;
	}
	#weather_current_conditions_sm .todays_forecast span.temp{
		line-height:50px;
		vertical-align:top;
		text-shadow: 2px 2px 5px #000;
		display:inline-block;
		height:50px;
	}
	#weather_current_conditions_sm .todays_forecast span.conditions {
		line-height:12px;
		color:#fff;
		vertical-align:top;
		text-shadow: 2px 2px 5px #000;
		display:block;
		height:12px;
		position:absolute;
		bottom:7px;
		width:200px;
		martin-left:-100px;
		font: bold 12px Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	}
	#weather_current_conditions_sm .todays_forecast {
		color:#d4d4d4;
		font: bold 12px Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	}
	#weather_current_conditions_sm .todays_forecast .high{
		top:50px;
		display: none;
	}
	#weather_current_conditions_sm .todays_forecast .low{
		top:76px;
		display: none;
	}
	#weather_current_conditions_sm .todays_forecast .highlow{
		top:25px;
		right:0px;
		color:#fff;
		width:129px;
		height:25px;
		position:absolute;
	}
	#weather_current_conditions_sm .todays_forecast .morelink {
		top:75px;
		right:0px;
		color:#fff;
		width:129px;
		height:25px;
		position:absolute;
	}
	#weather_current_conditions_sm .todays_forecast .morelink a {
		color:#8ba1ff;
	}